Subject: Rule 8 - Defeat Procedure

From: Gallivanting Tripper <s3036845@s...>
Date: Sat, 9 Sep 2000 11:09:35 +1100

Rule 8. Defeat Procedure
When a Rule-Change can be Defeated, any Player (known as the Rejecter) may
defeat the proposal by taking the following steps, in order:

1) Post a Reply to the original RuleChange in the VML adding the
phrase "- DEFEATED" to the subject line. The Body of the message
should be empty.

2) Post a message to the AML with the Subject line "Proposal [n]
Defeated", where [n] is equal to the number assigned to the Rule-
Change in question. The body of this message must list the Points of all
Players.

Once a message has been posted to the VML stating that a Rule-Change
has been Defeated, that Rule-Change can no longer be Adopted or Defeated.